package com.gingersoft.gsa.cloud.common.bean;

import java.util.List;

/**
 * @author 宇航. 1239658231@qq.com
 * Date: 2021/5/29
 * Time: 11:08
 * Use:
 */
public class SkyOrderItemDetailBean {
    /**
     * itemDetail : []
     * number : 1
     * productName : 辣
     */
    private int number;
    private String productName;
    private List<SkyOrderItemDetailBean> itemDetail;

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public List<SkyOrderItemDetailBean> getItemDetail() {
        return itemDetail;
    }

    public void setItemDetail(List<SkyOrderItemDetailBean> itemDetail) {
        this.itemDetail = itemDetail;
    }
}
